/* St Michaels Styles 2019+ */

body h1, body h2, body h3, .calendar .ui-datepicker-title,.blog-short-list li h3, .parent-sidebar-menu > li > a, .stm-sidebar-item h4 {
	/* font-family:'Trajan W01 Bd', serif !important; */
	font-family: trajan-pro-3, serif !important;font-weight: 400;font-style: normal;
}

body, div, p, li, span, td {
	/*font-family:'Helvetica Neue LT W05_55 Roman', Arial, Helvetica, sans-serif !important;*/
	font-family: neue-haas-grotesk-text, sans-serif !important;
	font-weight: 400;
	color:#444;
}

strong, b {font-weight: 600}

img {max-width: 100%;height: auto}

p.large-p {font-size: 18px;line-height: 170%;margin-bottom: 25px}



.container {
    width: 1280px;
    margin: 0 auto;
    padding: 0 50px;
    max-width: 100%;
}
.container-fullwidth {max-width: 1600px;padding:0 50px;}

/*.wrapper .content > .container > .pull-right {display:none;}*/
.tribe-events-cal-links {clear: both;}
/*.content .lower-content .pull-right {width: 60%; margin-left: 0;}*/

body{background:#dedede}
.clr {clear:both;}

/* purple header */ 
.header{padding-top:10px;background-color:#551A74 ;color:#eee;border-bottom: 1px solid #705f45;}
.header .logo{color:#818286;text-align:center;padding:5px 0;}

.header .pull-right {text-align: right;margin-top: 15px;}

#header-address,
#header-social {text-align: right;display: inline-block;margin-left: 5px;vertical-align: top;}
#header-address {line-height: 130%;font-size: 18px;color:#eee;}

#header-social {width: 75px}
#header-social > div {display: inline-block;}
#header-social a {display: block;height: 31px;width: 31px;text-align:center;background-color: #774890;box-sizing: border-box;padding-top:7px;margin: 0 0 6px 6px;}

.header a {color:#d5d5d5;font-size: 18px;}
.header a:hover, .header .current-menu-item a {color:#fff;}

.header .search input[type="submit"]{border-left:#a0b8bc solid 1px}
.header .nav {clear:both;padding: 0;}

.header .nav>ul>li {margin:0 10px;padding:0;}
.header .menu-item a {height: 36px;line-height: 36px;padding:3px 10px;display: block;}
.header .nav>ul>li:first-child {margin-left: -4px;}

/* menu dropdowns */
.header .nav>ul>li ul {padding-top: 0;top:42px;width: 240px}
.header .nav>ul>li ul li {background-color: #7a578c;}
.header .menu-item ul a {font-size:17px;height: auto;line-height: 130%;}
.header .nav>ul>li ul li a:hover {background-color: #8a6a9a;}

.slicknav_menu {
    background: #43125d;
    border-bottom: solid 2px #562e69;
}
.slicknav_menu .slicknav_btn{background:#562e69}
.slicknav_menu .slicknav_nav{font-size:1.1em}
.slicknav_menu .slicknav_nav a:hover{background:#6f949a;color:#fff}
input[type="submit"],.btn-style{background-color:#43125d;color:#fff;-moz-transition-property:background;-o-transition-property:background;-webkit-transition-property:background;transition-property:background;-moz-transition-duration:"0.2s";-o-transition-duration:"0.2s";-webkit-transition-duration:"0.2s";transition-duration:"0.2s"}
input[type="submit"]:hover,.btn-style:hover{background-color:#551A74}

#home-banner a {display: block;}

/* homepage upper content */
.home-msg h1 {text-transform: none;}
.home-panel a {display:block;min-height:350px; background-color: #a590b1;}
.home-panel-image {height: 240px;width: 100%;background-size: cover;background-position: center;position: relative;}
.home-panel-icon {position: absolute;background-color: #a590b1;height: 76px;width: 76px;border-radius: 50%;bottom:-38px;left:50%;margin-left: -38px;text-align: center;}
.home-panel-icon img {padding-top: 12px;width: 50px;}
.home-panel h3 {text-align: center;padding:40px 10px 0;color:#333;font-size: 20px;}

#home-signup-form {min-height: 240px;box-sizing: border-box;padding:40px 25px;}

/*
#home-service {background-color: #4E2A72;color:#fff;}
#home-service p {color:#ddd;font-size: 18px;line-height: 130%;}
*/
#home-signup-form {background-color: #774890;}
#home-signup-form h3 {color:#fff;}
#home-signup-form input {background-color: #fff;max-width: none;font-size: 18px;line-height: 120%;height: 40px;}
#home-signup-form input[type="button"].subbutton {background-color: #4E2A72;color:#fff;}

#home-gallery .gallery {margin:0 10px;padding:0px;}

#home-gallery .gallery > a {margin: 0;display:block;float:left;max-width: 20%;box-sizing: border-box;padding:10px;
}

#home-gallery .gallery > a > img {max-width: 100%;}

.calendar+div{background:#8daaaf}
.page-lower{background:#562e69}
.page-lower .contact{}
.page-lower .col-2-3 h1{padding-bottom:0}
.page-lower .errors,.page-lower .signup-thanks{font-size:1.5em}

/* normal pages */
.wrapper > .content
.content p {margin-bottom: 15px;line-height: 150%;padding-bottom: 0;font-size: 18px}
.content h1,.content h2,.content h3{}

.col-left > ul > li {font-size: 17px}

.stm-content {
    max-width: 80%;
    width: 80%;
    float: left;
    padding-bottom: 50px;
}
.container > .col-left  {padding-bottom: 50px}


.content .news{width:100%}
.content .news .year{background:#562e69}
.content .news .newsletters{background:#8daaaf}
.content .news h3,.content .news h4{display:block;padding:10px;margin:0;color:#fff}
.content .news h3{background:#562e69;cursor:pointer;outline:0}
.content .news h3:hover{background:#733e8c}
.content .news h4{padding:0;background:#8daaaf}
.content .news h4:hover{background:#abc0c4}
.content .news h4:nth-child(odd){background:#9cb5ba}
.content .news h4:nth-child(odd):hover{background:#abc0c4}
.content .news h4:first-child span,.content .news h4:first-child a{padding-top:15px}
.content .news h4:last-child span,.content .news h4:last-child a{padding-bottom:15px}
.content .news h4 span,.content .news h4 a{display:block;padding:10px 10px;white-space:nowrap;overflow:hidden;-ms-text-overflow:ellipsis;-o-text-overflow:ellipsis;text-overflow:ellipsis}
.content .news h4 span{width:200px;float:left;white-space:nowrap;overflow:hidden;-ms-text-overflow:ellipsis;-o-text-overflow:ellipsis;text-overflow:ellipsis}
.content .news h4 a{text-decoration:none;overflow:hidden}

/* gravity form tweaks */ 
.gform_wrapper h3.gform_title {font-weight: 400;font-size: 26px;}

.stm-content .gfield_radio li {display: inline-block;margin-right: 25px;}
.content .col-left ul ul.gfield_radio {padding-top:0;}
.gform_body ul.gfield_radio {padding:0;margin:0;}

/* side bar */
.container-fullwidth .stm-sidebar {
	margin-left: 2%;
    max-width: 16%;
    padding-bottom: 40px;
}
.parent-sidebar-menu > li > a {font-size: 24px;margin-bottom: 15px}
.parent-sidebar-menu li {margin-bottom: 5px;}
.parent-sidebar-menu a {
	font-size: 17px;line-height: 130%;display: block;padding: 4px 0;
}

.stm-sidebar-item + .stm-sidebar-item {margin-top: 40px}


/* Footer Menu */
.footer-menu {background-color:#562E69;color:#D2B7DF;text-align: center;}
.footer-menu ul {list-style: none;padding: 0;margin:0;display: inline-block;text-align: center;}
.footer-menu li {display: inline-block;}
.footer-menu a {color:#eee;padding: 5px 12px;display: block;}

.footer-menu .stm-social {display: inline-block;}

/*
.footer-menu .footer-menu-widget {min-height:200px;padding: 0 15px;}
.footer-menu .left-border {border-left:3px solid #D2B7DF;}
.footer-menu h4 {color:#D2B7DF;text-transform: uppercase;font-size: 20px;font-weight: 600;margin-bottom: 10px;}
.footer-menu p {line-height: 130%;color: #ccc;margin-bottom: 2px;}
 */

/* Copyright */
.footer{background:#2c2322;}
.footer p{color:#ccc;padding:20px;line-height: 130%;}
.footer p a {color:#fff}

/* grid */
.stm-row {margin:0 -15px;}
.stm-row:after {content: ""; display: table;clear: both;}
.stm-grid {display:block;padding:15px;box-sizing: border-box;float: left;}
.stm-grid-3 {width:25%;}
.stm-grid-4 {width:33.3%;}
.stm-grid-6 {width:50%;}
.stm-grid-8 {width:66.6%;}
.stm-grid-9 {width:75%;}
.stm-grid.stm-grid-12 {float: none;}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

.btn {
    background-image: none;
    background-color: #551A74;
    color: #fff;
    border: none;
    border-radius: 2px;
    text-shadow: none;
    padding: 10px 18px;
    box-shadow: 0 -1px 0 rgba(0,0,0,.1) inset;
    font-size: 16px;

    display: inline-block;
    margin-bottom: 0;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 4px;
    text-decoration: none !important;
}

.btn:hover {
  background: #711f9c;
}

.tableautowidth {width: auto;}
.cellpadding8 td {padding:8px;}


/* #################################### MEDIA QUERIES ################# */

@media screen and (max-width: 1400px){
	.home-panel a {min-height:320px;}
	.home-panel-image {height: 200px;}
}


@media screen and (max-width: 1200px){
	.header .logo{padding-bottom:20px}
	.header .nav>ul>li {margin: 0;}
	.home-panel a {min-height:300px;}
	.home-panel-image {height: 180px;}
}

@media screen and (max-width: 1024px) {
	.wrapper{padding-top:46px}
	.menu{display:none}
	.slicknav_menu{display:block}
	.slicknav_menu li.mobile-only{display:none}
	.content .lower-content .pull-right {width: auto;}
}

@media screen and (max-width: 959px){
	.container-fullwidth, .container {padding:0 30px;max-width: 100%}
	.stm-content, .container-fullwidth .stm-sidebar  {max-width:none;width:auto;float:none;padding:0 0 20px; margin:0;}

	.stm-row > .stm-grid {width:auto;float:none;}
	.stm-grid .home-panel {width: 50%;float: left;}
	.home-panel a {min-height:350px;}
	.home-panel-image {height: 250px;}
	.footer-menu .footer-menu-widget {min-height: auto;padding: 0}
	.footer-menu .left-border {border: 0;}
}

@media screen and (max-width: 880px){
	.header .pull-right {display:none;}
}

@media screen and (max-width: 800px){
	.container-fullwidth {padding:0 20px;}
	.slicknav_menu li.mobile-only{display:block}
	.stm-grid {display:block;width: auto;float: none;}
	
}
@media screen and (max-width: 700px){
	.header .container>.pull-right{clear:both;float:none}
	.header .container>.pull-right .search{width:100%;margin-right:0;margin-top:20px}
}

@media screen and (max-width: 560px){
	.stm-grid .home-panel {width: auto;float: none;}
}

